@media (-webkit-min-device-pixel-ratio: 2)
{

			input, textarea, button, .btn {
					font-size: 16px !important;
					/* text-transform: none !important; */
			}

}

@media (max-width: 1920px) {

.section.parallax {
	background-size: 192rem auto;
	background-attachment: fixed;
}

}


@media (max-width: 1800px) {

	.home-categories-logo {
		width: 30rem;
	}

		.home-categories-item {
			height: 42rem;
		}

			.home-categories-item:nth-last-child(-n+2) {
				height: 44rem;
			}

				.home-categories-item .home-categories-item-overlay > div > div {
					padding: 0 27% 5%;
				}

					.home-categories-item:nth-last-child(-n+2) .home-categories-item-overlay > div > div {
						padding-bottom: 11%;
					}

			.home-categories-item .btn {
				left: 50%;
				-webkit-transform: none;
				transform: none;
			}

			.home-categories-item:nth-child(2n+1) .btn {
				left: 4rem;
			}

			.home-categories-item:nth-child(2n) .btn {
				right: 4rem;
				left: auto;
			}

}


@media (max-width: 1450px) {

	.home-technologies .home-technologies-boot {
		max-width: 32rem;
	}

		.home-technologies .home-technologies-boot .tech {
			width: 34rem;
		}

			.home-technologies .home-technologies-boot .tech:nth-child(1) {
				right: 108%;
			}
			.home-technologies .home-technologies-boot .tech:nth-child(2) {
				left: 108%;
			}
			.home-technologies .home-technologies-boot .tech:nth-child(3) {
				right: 108%;
			}
			.home-technologies .home-technologies-boot .tech:nth-child(4) {
				left: 108%;
			}


html {
	font-size: 57%;
}

	.logo {
		top: 0.4rem;
	}


		.home-categories-item {
			height: 33rem;
		}

			.home-categories-item:nth-last-child(-n+2) {
				height: 35rem;
			}

	.home-categories-logo {
		width: 24rem;
	}

				.home-categories-item .home-categories-item-overlay > div > div {
					padding: 0 14% 5%;
				}

					.home-categories-item:nth-last-child(-n+2) .home-categories-item-overlay > div > div {
						padding-bottom: 12%;
					}

}


@media (max-width: 1330px) {

	.properties-items {
		margin-left: 5rem;
		margin-right: 5rem;
	}

			.slick-slider .slider-control.arrow-left {
				left: -5rem;
			}

			.slick-slider .slider-control.arrow-right {
				right: -5rem;
			}

}


@media (max-width: 1100px)
{

	.logo {
		top: 1.3rem;
		height: 8rem;
	}

	.main-menu {
		left: 22rem;
	}

				.main-menu ul li a {
					padding: 0 0.8rem;
					font-size: 1.5rem;
				}


	.home-categories-logo {
		width: 20rem;
	}

				.home-categories-item .home-categories-item-overlay > div > div {
					padding: 0 18% 8%;
				}

					.home-categories-item:nth-last-child(-n+2) .home-categories-item-overlay > div > div {
						padding-bottom: 15%;
					}

			.home-categories-item h2 {
				font-size: 4rem;
			}

				.home-categories-item:nth-child(3) h2,
				.home-categories-item:nth-child(4) h2 {
					bottom: 6.2rem;
				}



} /* 1100 */


@media (max-width: 1000px)
{

				.main-menu ul li a {
				}

	.home-categories-logo {
		display: none;
	}

		.home-categories-item,
		.home-categories-item:nth-child(2n+1),
		.home-categories-item:nth-last-child(-n+2) {
			float: none;
			width: 100%;
			height: 40rem;
			margin-left: 0;
			margin-bottom: 1.5rem;
			padding: 5rem 0;
		}

				.home-categories-item .home-categories-item-overlay > div > div,
				.home-categories-item:nth-last-child(-n+2) .home-categories-item-overlay > div > div {
					padding: 0 10% 5%;
				}

			.home-categories-item h2,
			.home-categories-item:nth-child(1) h2,
			.home-categories-item:nth-child(2) h2,
			.home-categories-item:nth-child(3) h2,
			.home-categories-item:nth-child(4) h2 {
				position: relative;
				left: 0;
				right: 0;
				top: 0;
				bottom: 0;
				margin: 0;
				font-size: 5.4rem;
				text-align: center;
			}

			.home-categories-item .btn,
			.home-categories-item:nth-last-child(-n+2) .btn,
			.home-categories-item:nth-child(2n+1) .btn,
			.home-categories-item:nth-child(2n) .btn {
				position: absolute;
				width: 22rem;
				left: 50%;
				bottom: 5rem;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
			}


	.home-technologies .home-technologies-boot {
		width: 96%;
		max-width: 82rem;
	}

		.home-technologies .home-technologies-boot > img {
			width: 90%;
			max-width: 36rem;
			margin: 0 auto;
		}

		.home-technologies .home-technologies-boot .tech,
		.home-technologies .home-technologies-boot .tech:nth-child(1),
		.home-technologies .home-technologies-boot .tech:nth-child(2),
		.home-technologies .home-technologies-boot .tech:nth-child(3),
		.home-technologies .home-technologies-boot .tech:nth-child(4) {
			float: left;
			position: relative;
			right: 0;
			top: 0;
			left: 0;
			width: 47%;
			margin-top: 6rem;
			margin-left: 6%;
		}

			.home-technologies .home-technologies-boot .tech:nth-child(2n+1) {
				clear: left;
				margin-left: 0;
			}


			.products-item .products-text {
				padding: 11% 10% 0;
			}


} /* 1000 */



@media (max-width: 900px)
{

html {
	font-size: 55%;
}

#tablet-indicator {
	display: block;
}

.parallax {
	background-attachment: scroll !important;
	background-size: cover !important;
}


.main-menu-wrap {
	height: auto;
	min-height: 11rem;
}

		.top-menu .inner > a {
			display: none;
		}

			.languages > a {
				font-size: 1.6rem;
			}

				.languages ul {
					position: static;
					top: 100%;
					left: 0;
					right: 0;
					display: inline-block;
					margin: 0;
					padding: 0;
					background-color: transparent;
 					visibility: visible;
 					opacity: 1;
					-webkit-transform: translateY(0);
					transform: translateY(0);
				}

					.languages ul li {
						display: inline-block;
						width: auto;
					}

						.languages ul li a {
							display: block;
							width: 100%;
							height: auto;
							margin: 0;
							padding: 0 0.6rem;
							font-size: 1.6rem;
							color: #666;
						}


	.main-menu-wrap.open {
		background-color: #fff;
	}

	.main-menu-wrap .eshop {
		right: 9rem;
		top: 1.5rem;
		height: 5rem;
		line-height: 5rem;
	}

	.menu-button {
		display: block;
	}

	.main-menu {
		position: relative;
		display: none;
		left: 0;
		right: 0;
		max-width: none;
		margin: 0 auto;
		/* background-color: #fff; */
	}

		.main-menu ul {
			padding: 65px 0 10px;
			max-height: 86vh;
			overflow-y: auto;
		}

			.main-menu ul li {
				float: none;
				width: 100% !important;
			}

				.main-menu ul li.logo {
					display: none;
				}

				.main-menu ul li a,
				.main-menu ul li a.two-rows {
					height: auto;
					padding: 7px 0;
					line-height: 1.2;
					text-align: center;
					font-size: 2.2rem;
				}

				.main-menu > ul > li > ul {
					position: static;
					padding: 2px 0;
 					visibility: visible;
 					opacity: 1;
					opacity: 0.8;
					-webkit-transform: translateY(0);
					transform: translateY(0);
				}

				.main-menu-wrap.fixed .main-menu > ul > li > ul {
					box-shadow: none;
				}

						.main-menu > ul > li > ul li a {
							font-size: 2rem;
							line-height: 1.2;
						}


		.products-item,
		.products-item:nth-child(3n+1) {
			float: none;
			width: 100%;
			max-width: 40rem;
			margin: 0 auto 4rem;
		}

			.products-item h3 {
				margin-bottom: 0.6rem;
			}

			.products-item .products-text {
				position: relative;
				top: 0;
				width: 100%;
				height: auto;
				padding: 0;
				opacity: 1;
			}

				.products-item .products-text::after {
					content: none;
				}

				.products-item .image-background {
					display: none;
				}

				.products-item .products-text h3 {
					display: none;
				}

				.products-item .products-text .cat {
					color: #f99523;
				}

					.products-item .products-text .cat:hover {
						color: #000;
					}

				.products-item .products-text .products-btn {
					position: relative;
					bottom: 0;
					margin-top: 1.4rem;
				}


	body:not(.home) .properties-items {
		margin-top: 4rem;
		text-align: center;
	}

		body:not(.home) .properties-item {
			float: none;
			clear: none;
			display: inline-block;
			width: 49%;
			margin-top: 4rem;
			margin-left: 0;
			vertical-align: top;
		}


	.norms-col,
	.norms-col:nth-child(2n+1) {
		clear: none;
		float: none;
		width: 100%;
		margin-top: 5rem;
		margin-left: 0;
	}

		.norms-col:nth-child(1) {
			margin-top: 2rem;
		}

	.norms table,
	.norms-key table {
		max-width: 54rem;
		margin: 0 auto;
	}


		.footer .col.col1 {
			width: 32%;
		}

		.footer .col.col2 {
			width: 23%;
		}

		.footer .col.col3 {
			width: 23%;
		}

		.footer .col.col4 {
			width: 22%;
			padding-right: 0;
		}

		.footer .col.col5 {
			float: none;
			clear: left;
			width: 100%;
			/* margin-top: 4rem; */
			padding: 2rem 0 0 0;
			text-align: center;
		}

			.footer .col.col5 img {
				float: none;
				clear: none;
				display: inline-block;
				margin: 0 0.4rem;
			}


	.footer-newsletter .newsletter-left {
		float: none;
		width: 100%;
		text-align: center;
	}

		.footer-newsletter h2 {
			text-align: center;
		}

	.footer-newsletter .newsletter-right {
		float: none;
		width: 100%;
		margin-top: 2rem;
		padding-top: 0;
		text-align: center;
	}


} /* 900 */


@media (max-width: 800px)
{

html {
	font-size: 54%;
}

	.contact-left,
	.contact-right {
		float: none;
		width: 100%;
		margin-left: 0;
	}

	.contact-left {
		margin-bottom: 6rem;
	}



} /* 800 */


@media (max-width: 767px)
{


#mobile-indicator {
	display: block;
}

.image-only {
	height: 25rem;
}


.top {
	background-image: url("../images/bg-top-mobile.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

	.top .shadow {
		height: 40%;
		opacity: 0.8;
	}

	.top .shadow.shadow-bottom {
		display: block;
		opacity: 0.8;
	}

	.top .video {
		display: none;
	}

				.for-item .for-image {
					width: 70%;
					max-width: 10rem;
				}

.main-glass {
	height: auto;
}

	.main-glass-inner,
	.main-glass-inner.fixed,
	.main-glass-inner.unfixed {
		position: relative;
		height: auto;
		padding-top: 0;
	}

		.main-glass-inner .inner {
			padding-top: 6rem;
		}

			.main-glass .section-heading p {
				display: block;
			}

		.glass {
			max-width: none;
		}

			.main-glass .glass-image {
				display: none;
			}

			.eliminates-item {
				position: relative;
				top: 0 !important;
				left: 0 !important;
				right: 0 !important;
				float: left;
				width: 33.333%;
				margin-top: 4rem;
				margin-bottom: 4rem;
				padding: 0 1.5rem;
				cursor: default;
			}

				.eliminates-item:nth-child(3n+2) {
					clear: left;
				}

					.eliminates-item .flipper-back,
					.eliminates-item .flipper-front,
					.eliminates-item .flipper.hover .flipper-back,
					.eliminates-item .flipper:hover .flipper-back,
					.eliminates-item .flipper.hover .flipper-front,
					.eliminates-item .flipper:hover .flipper-front {
						position: relative;
						-webkit-transform: none;
						transform: none;
					}

					.eliminates-item .flipper-back {
						font-size: 85%;
						z-index: 1;
					}

				.eliminates-item p {
					margin-top: 1rem;
				}

				.eliminates-item .eliminates-image {
					max-width: 9.4rem;
				}

					.eliminates-item .eliminates-image::after {
						opacity: 1;
					}

				.eliminates-item .eliminates-title {
					margin-top: 1.5rem;
				}

		.main-glass .bottom-btn {
			clear: both;
			position: relative;
			margin-top: 4rem;
			/* margin-top: -7rem; */
			text-align: center;

			/* position: absolute; */
			/* bottom: 0; */
			/* left: 0; */
			/* right: 0; */
			/* padding-bottom: 4rem; */
		}

			.main-glass .bottom-btn .btn {
				margin-top: 0;
				margin-bottom: 0;
			}

			.main-glass .bottom-btn .mouse {
				display: none;
			}

	.main-glass .stop {
		display: none;
	}


		.buy-item,
		.buy-item:nth-child(1) {
			width: 50%;
		}

			.buy-item:nth-child(3) {
				clear: left;
			}

			.buy-item img {
				max-height: 23rem;
			}


} /* 767 */


@media (max-width: 700px)
{

		.footer .col.col1 {
			display: none;
/*
			float: none;
			width: 100%;
			padding-left: 0;
			padding-right: 0;
			padding-bottom: 2rem;
*/
		}

		.footer .col.col2 {
			padding-left: 0;
			width: 33%;
		}

		.footer .col.col3 {
			width: 34%;
		}

		.footer .col.col4 {
			width: 33%;
			padding-right: 0;
		}

		.footer .col.col5 {
			padding: 4rem 0 0 0;
		}


		.copyright .madeby {
			position: static;
			display: block;
			margin-top: 0.7rem;
		}


}


@media (max-width: 650px)
{

		.home-technologies .home-technologies-boot .tech,
		.home-technologies .home-technologies-boot .tech:nth-child(1),
		.home-technologies .home-technologies-boot .tech:nth-child(2),
		.home-technologies .home-technologies-boot .tech:nth-child(3),
		.home-technologies .home-technologies-boot .tech:nth-child(4),
		.home-technologies .home-technologies-boot .tech:nth-child(2n+1) {
			float: none;
			width: 100%;
			/* margin-top: 6rem; */
			margin-left: 0;
		}

		.steps-item,
		.steps-item:nth-child(3n+1),
		.steps-item:nth-last-child(-n+3) {
			float: none;
			width: 100%;
			max-width: 40rem;
			margin: 0 auto 8rem;
		}

			.steps-item:last-child {
				margin-bottom: 0;
			}


	.representation-menu {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 4rem;
		padding-right: 0;
		padding-bottom: 3rem;
		border-right: 0;
		border-bottom: 1px solid #eee;
	}

				.representation-menu ul li a {
					padding: 0.8rem 0;
					font-size: 2rem;
					text-align: center;
				}

				.representation-menu ul ul {
					margin-left: 0;
				}

					.representation-menu ul ul li a {
						padding: 0.5rem 0;
						font-size: 1.6rem;
					}


	.representation-content {
		padding: 0;
		overflow: visible;
	}


} /* 650 */


@media (max-width: 600px)
{

	.home-prabos-logo {
		float: none;
		display: block;
		width: 18.7rem;
		margin-right: 0;
		margin-bottom: 4rem;
	}

		/*
		.reviews-item,
		.reviews-item:nth-child(2n+1) {
			float: none;
			width: 100%;
			margin-bottom: 8rem;
			margin-left: 0;
		}

		.reviews-item:last-child {
			margin-bottom: 0;
		}
		*/


		body:not(.home) .properties-item {
			display: block;
			width: 100%;
		}

		.cat-cols-item,
		.cat-cols-item:nth-child(3n+1) {
			float: none;
			width: 100%;
			margin-bottom: 5rem;
			margin-left: 0;
		}

			.cat-cols-item:last-child {
				margin-bottom: 0;
			}


		.technologies-item {
			text-align: center;
		}

			.technologies-item img {
				float: none;
				display: block;
				width: 13.2rem;
				margin: 0 auto 2rem;
			}

				.technologies-item .technologies-text h2 {
					text-align: center;
				}

			.shoe-care-products-items .shoe-care-products-image {
				width: 13rem;
				margin-right: 4rem;
				border-radius: 1.8rem;
			}


		.references-item {
			margin-bottom: 6rem;
			text-align: center;
		}

			.references-item:last-child {
				margin-bottom: 0;
			}

			.references-item img {
				float: none;
				width: 16rem;
				margin: 0 auto 3rem;
			}

				.references-item .references-text h2 {
					text-align: center;
				}



} /* 600 */


@media (max-width: 550px)
{




} /* 550 */


@media (max-width: 500px)
{

html {
	font-size: 46%;
}

body {
	font-size: 1.8rem;
}


		.footer .col.col1,
		.footer .col.col2,
		.footer .col.col3,
		.footer .col.col4 {
			float: none;
			display: block;
			width: 100%;
			padding: 0;
			text-align: center;
		}

		.footer .col.col3,
		.footer .col.col4 {
			margin-top: 3rem;
		}

		.footer h2,
		.footer h3 {
			text-align: center;
		}


.eu-cookies, .eu-cookies span, .eu-cookies a {
	font-size: 10px !important;
	line-height: 1.2 !important;
}

	.eu-cookies.priority button {
		padding: 8px 10px;
		font-size: 10px !important;
	}



} /* 500 */


@media (max-width: 450px)
{

		.shoe-care-products-item {
			text-align: center;
		}

			.shoe-care-products-items .shoe-care-products-image {
				float: none;
				width: 16rem;
				margin: 0 auto 2rem;
			}

				.shoe-care-products h3 {
					text-align: center;
				}


			.departments-item,
			.departments-item:nth-child(2n+1) {
				float: none;
				width: 100%;
				max-width: none;
				margin-left: 0;
				margin-top: 4rem;
			}


				.stores-item .col-left,
				.stores-item .col-right {
					float: none;
					width: 100%;
				}

				.stores-item .col-right {
					margin-top: 2rem;
				}


	.footer-newsletter form input[type=text] {
		display: block;
		width: 100%;
		margin-right: 0;
	}

		.footer-newsletter .btn {
			display: block;
			width: 100%;
			margin-top: 0.8rem;
		}


} /* 450 */


@media (max-width: 400px)
{

		.home-categories-item,
		.home-categories-item:nth-child(2n+1),
		.home-categories-item:nth-last-child(-n+2) {
			height: 44rem;
		}


		.main-menu-wrap .eshop::before {
			content: none;
		}


			.docs-menu ul li {
				margin: 3rem 0;
			}

				.docs-menu ul li a {
					width: 30rem;
					height: 30rem;
					padding: 5rem 3.4rem 0;
				}

					.docs-menu ul li a h2 {
						font-size: 2.5rem;
					}


} /* 400 */
